Error Message when opening Ai Studio

Posts regarding web site functionality

Moderator: Administrator


Creative61
Visitor
Posts: 1
Joined: Thu Mar 12, 2015 5:05 am
Scanner: epson v700
SilverFast Product: Archive Suite

Error Message when opening Ai Studio

Postby Creative61 » Thu Mar 12, 2015 5:11 am

I have Ai Studio and epson v700 scanner. When i start the program i get the error message

"Silverfast has been updated. There are still files that require a update to be compatible. Silverfish will temporarily disable the outdated modules. Please update your silverfish software for the Epson family"

I don't know what to update and get to make this message go away
Please help

User avatar
LSI_Ketelhohn
LSI Staff
LSI Staff
Posts: 4283
Joined: Wed May 28, 2008 11:19 am
Scanner: all
Location: Kiel, Germany
Contact:

Re: Error Message when opening Ai Studio

Postby LSI_Ketelhohn » Thu Mar 19, 2015 5:54 pm

Dear customer,

which operating system are you using?

Kind regards,
Arne Ketelhohn.


Return to “About this web site”

Who is online

Users browsing this forum: No registered users and 1 guest